<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c38f80aad4a546904b23b02eb05bab04">
  <dict>
    <!--2024-05-31 14:43:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:43:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2024-05-31 14:43:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:43:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:43:31.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:43:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:43:31.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
